/*  1,87,306 2013-02-28 21:09:53 */
/**
 * qimeng3@staff.sina.com.cn
 * 2013-02-26 22:17
 */

/*hide*/
#PublicRelation6{display: none !important;}
#PublicRelation11{display: none !important;}
#PublicRelation5{display: none !important;}
#PublicRelation12{display: none !important;}

.content_line{display: none;} /*rewrite*/
.content_line_02{display: none;} /*rewrite*/
.content_aboutNews{display: none;} /*rewrite*/
.content_aboutNews_new{display: none;} /*rewrite*/
.ad09{display: none;}

/*header*/
.header{width: 100%;height: 72px;background: url("http://i0.sinaimg.cn/dy/main/2013qglh/content/header_bg.png") repeat-x;position: relative;top: 40px;}
.hdr_content{width: 950px;height: 72px;margin: auto;position: relative;}
.hdr_c_bg{width: 950px;height: 72px;padding-left: 3px;background: url("http://i0.sinaimg.cn/dy/main/2013qglh/content/news_mqm_0227_01.png") no-repeat 0 0;position: absolute;}
.hdr_c_link{float: left;position: absolute;top: 12px;}
.hdr_c_bg .link_left{left: 160px;}
.hdr_c_bg .link_middle{left: 470px;}
.hdr_c_bg .link_right{left: 830px;}
.hdr_c_link a:link, .hdr_c_link a:visited{color: #646464;font-family: "microsoft yahei", "simhei"; font-size: 14px;line-height: 24px;margin-left: 15px;}

/*bread*/
.blkBread_right{float: right;line-height: 32px;}
.blkBread_right em{float: left;}
.blkBread_right a{float: left;margin-right: 5px;}
.blkBread_right a:link, .blkBread_right a:visited{color: #d13c01;}
.blkBread_right span{display:block;width: 106px;height: 32px;background: url("http://i0.sinaimg.cn/dy/main/2013qglh/content/news_mqm_0227_01.png") no-repeat -570px -82px;float: left;}

/*wrap*/
.blkContainer{border-top: solid 3px #b30000;} /*rewrite*/

/*report*/
.blkContainerReport{width: 560px;height: 360px;background: url("http://i0.sinaimg.cn/dy/main/2013qglh/content/news_mqm_0227_01.png") no-repeat 0 -82px;margin: auto;}
.rpt_up{position: relative;height: 157px;padding: 58px 0 0 225px;}
.rpt_up .title{position: absolute;top: 0;left: 82px;display: block;width: 400px;height: 35px;}
.rpt_up_pic{width: 200px;height: 150px;position: absolute;top: 58px;left: 20px;}
.rpt_up_txt{padding-left: 10px;}
.rpt_up_txt dt{font-size: 16px;font-weight: bold;height: 40px;line-height: 40px;padding-left: 10px;overflow: hidden;}
.rpt_up_txt dt a:link, .rpt_up_txt dt a:visited{color: #a20000;}
.rpt_up_txt dd{font-size: 14px;height: 25px;line-height: 25px;background: url("http://i0.sinaimg.cn/dy/main/2013qglh/content/news_mqm_0227_01.png") no-repeat -686px -82px;padding-left: 10px;overflow: hidden;}

.rpt_left{float: left;width: 280px;padding-left: 16px;}
.rpt_left dt{font-size: 14px;font-weight: bold;line-height: 30px;}
.rpt_left dt a:link, .rpt_up_txt dt a:visited{color: #333;}
.rpt_left dd{height: 23px;line-height: 23px;background: url("http://i0.sinaimg.cn/dy/main/2013qglh/content/news_mqm_0227_01.png") no-repeat -686px -82px;padding-left: 10px;overflow: hidden;}
.rpt_left dd a:link, .rpt_left dd a:visited{color: #525252;}
.rpt_right{float: left;width: 260px;}
.rpt_right dt{font-size: 14px;font-weight: bold;line-height: 30px;}
.rpt_right dt a:link, .rpt_up_txt dt a:visited{color: #333;}
.rpt_right dd{height: 23px;line-height: 23px;background: url("http://i0.sinaimg.cn/dy/main/2013qglh/content/news_mqm_0227_01.png") no-repeat -686px -82px;padding-left: 10px;overflow: hidden;}
.rpt_right dd a:link, .rpt_left dd a:visited{color: #525252;}

/*iframe*/
.blk_01{border-top: solid 3px #b30000;} /*rewrite*/
.blk_01 .bc{padding-bottom: 10px;} /*rewrite*/
.tit_02 h2{font-size: 16px;font-family: "microsoft yahei", "simhei";padding: 9px 0 0 13px;color: #333;font-weight: bold;} /*rewrite*/
.weibo_ul{padding-left:13px;}
.weibo_ul.dd_first{padding-top:10px;}
.weibo_ul a:link, .weibo_ul a:visited{color: #333;}
.weibo_ul a:hover, .weibo_ul a:active{color: #c00;text-decoration: underline;}
.weibo_ul a:hover span, .weibo_ul a:active span{text-decoration: none;cursor: pointer;}
.weibo_ul dt{margin: 10px 0;}
.weibo_ul dt img{float: left;display: block;}
.weibo_ul dt span{float: left;display: block;margin-left: 10px;width: 145px;}
.weibo_ul dt span.long{width: 170px;}
.weibo_ul dt em{margin-left: 10px;font-size: 14px;}
.weibo_ul dd{clear: both;height: 23px;line-height: 23px;background: url("http://i0.sinaimg.cn/dy/main/2013qglh/content/news_mqm_0227_01.png") no-repeat -686px -82px;padding-left: 10px;overflow: hidden;}
.weibo_ul .span_describe{color: #6e6e6e;}
.weibo_ul span a:link, .weibo_ul span a:visited{color: #a20000;}

.blk_nbt{border: 1px solid #e5e5e5;padding: 4px;}
.blk_nbt .bc{padding-left: 10px;background: #f4f4f4;}
.blk_nbt ul {margin: 10px 0;}
.blk_nbt li{float: left;width: 130px;height: 23px;line-height: 23px;background: url("http://i0.sinaimg.cn/dy/main/2013qglh/content/news_mqm_0227_01.png") no-repeat -686px -82px;padding-left: 10px;overflow: hidden;}
.blk_nbt .tit_02 span{float: right;padding-top: 9px;}
.blk_nbt .tit_02 h2{padding-left: 0;}
.blk_nbt a:link, .blk_nbt a:visited {color: #333;}
.blk_nbt a:hover, .blk_nbt a:active {color: #c00;text-decoration: underline;}

.tit_03{padding: 20px 0 0 13px;}
.tit_03 h3{font-size: 12px;line-height: 12px;}
.tit_03 h4{font-size: 12px;line-height: 12px;font-weight: normal;}
.tit_03 h3 a:link, .tit_03 h3 a:visited, .tit_03 h4 a:link, .tit_03 h4 a:visited{color: #333;}
.tit_03 h3 a:hover, .tit_03 h3 a:active, .tit_03 h4 a:hover, .tit_03 h4 a:active{color: #c00;}

.btw03{height: 115px;} /*rewrite*/
.btw03 s.play_icon{top: 60px;left: 10px;} /*rewrite*/
.btw03 a:link span, .btw03 a:visited span{background: none;color: #272727;} /*rewrite*/
.btw03 a:hover, .btw03 a:hover span{color: #c00;text-decoration: none;cursor: pointer;} /*rewrite*/

.btw05{float: left;width: 270px;height: 170px;margin: 0 10px 0 0;}
.btw05 s.play_icon{position: absolute;top: 110px;left: 10px;cursor: pointer;}
.btw05 a:link span, .btw05 a:visited span {color: #fff;background: #000;position: absolute;width: 100%;bottom: 0;_bottom: 10px;left: 0;opacity:0.65;filter:alpha(opacity=65);}
.btw05 a:hover, .btw05 a:hover span{color: #c00;text-decoration: none;cursor: pointer;}

.blk_talk{width: 268px;}
.blk_top{width: 268px;height: 4px;background: url("http://i0.sinaimg.cn/dy/main/2013qglh/content/news_mqm_0227_01.png") no-repeat -570px -124px;overflow: hidden;}
.blk_mid{width: 246px;border-left: 1px solid #e6d9ba;border-right: 1px solid #e6d9ba;background: #fbf9f2;padding: 10px;}
.blk_mid span{float: right;margin-top: 10px;color: #848484;}
.blk_btm{width: 268px;height: 4px;background: url("http://i0.sinaimg.cn/dy/main/2013qglh/content/news_mqm_0227_01.png") no-repeat -570px -138px;overflow: hidden;}
.blk_talk p{padding: 10px 0;}

.bc02 ul{margin-left: 8px;}
.bc02 li a:link, .bc02 li a:visited{color: #333;}
.bc02 li a:hover, .bc02 li a:active{color: #c00;text-decoration: underline;}
.bc02 li span{color: #9b0000;}
.blk_hr{width: 268px;height: 0;margin: 10px 0;border-bottom: 1px dotted #d0d0d0;}
